@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1p&display=swap');
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c&display=swap');


:root {
    --gray: #f2f2f2;
    --purple: #BF05F2;
}

*, *::before, *::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    word-wrap: break-word;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #252525;
    font-size: 1.5rem;
    font-family: "M PLUS Rounded 1c", "游ゴシック Medium", "Yu Gothic Medium", YuGothicM, 游ゴシック体, YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
    font-weight: 400;
    font-style: normal;
    overflow-wrap: break-word;
    background-color:#fff;
}

img, iframe {
    outline: none;
    vertical-align: bottom;
}

img {
    max-width: 100%;
    height: auto;
}

a {
    color: #0000ee;
    text-decoration: none;
}



/* nav */
body.is-menu-open {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}


.header-contents{
    width:100%;
    background:url(/design_items/pc/img/kirakirapikapika/parts_top_cloud.png) 0 0 no-repeat;
    width:100%;
    height:150px;
}


#header-sp-btn {
    display: none;
}

#header-nav {
    height: 100%;
}

.header-menu {
    display: flex;
    justify-content: flex-end;
    margin:20px auto;
    padding: 0 8px;
    transform: rotate(0.05deg);/*フォントのジャギー調整*/
}
.header-menu li {
    list-style: none;
    font-size:1.25rem;
    font-weight: bold;
    -webkit-text-stroke: 0.5px #252525;
}

/*.header-menu li {
    display: flex;
    position: relative;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 48px;
    font-size: 1.0625rem;
}*/

.header-menu a {
    padding: 0 16px;
    color:#151515;
}
.header-menu a:hover {
    /*color: var(--purple);*/
    color:#f44791;
    text-decoration: underline;
    -webkit-text-stroke: 0.5px #f44791;
}

/* 20251024追加 NEWワッペン*/
.new-wappen{
    background: #f64890;
    color: #fff;
    font-weight: bold;
    padding: 5px 24px;
    font-size: 0.8em;
    width: fit-content;
    box-shadow: 0 2px 6px rgba(0,0,0,0.12);
    letter-spacing: 0.1em;
    border: 2px solid #fff;
}


@media screen and (max-width: 1000px) {
    #header-sp-btn {
        display: flex;
        position: absolute;
        top: 10px;
        right: 10px;
        align-items: center;
        justify-content: center;
        width: 50px;
        height: 50px;
        /*background-color:#FFED88;*/
        background-color:#ffd3e5;
        border-radius:10px;
        z-index:100;
    }

    #header-sp-btn::before {
        content: "";
        position: absolute;
        bottom: 6px;
        left: 0;
        width: 100%;
        font-size: 11px;
        font-weight: 400;
        text-align: center;
        letter-spacing: -0.2em;
    }

    #header-sp-btn:hover {
        cursor: pointer;
    }
    #header-sp-btn .header-sp-btn-bar {
        position: relative;
        width: 50px;
        height: 50px;
        margin-top: 0;
    }
    #header-sp-btn .header-sp-btn-bar span {
        display: inline-block;
        position: absolute;
        top: 15px;
        left: 14px;
        width: 45%;
        height: 3px;
        border-radius: 2px;
        background: #000;
        transition: all 0.4s;
    }
    #header-sp-btn .header-sp-btn-bar span:nth-of-type(2) {
        top: 23px;
    }
    #header-sp-btn .header-sp-btn-bar span:nth-of-type(3) {
        top: 31px;
    }
    #header-sp-btn.is-open .header-sp-btn-bar span {
        top: 18px;
        left: 18px;
        width: 30%;
        transform: translateY(6px) rotate(-45deg);
    }
    #header-sp-btn.is-open .header-sp-btn-bar span:nth-of-type(2) {
        opacity: 0;
    }
    #header-sp-btn.is-open .header-sp-btn-bar span:nth-of-type(3) {
        top: 30px;
        left: 18px;
        width: 30%;
        transform: translateY(-6px) rotate(45deg);
    }

    .is-menu-open .header-menu {
        max-height: 2000px;
        overflow-y: scroll;
        opacity: 1;
        transition: opacity 0.5s ease-in-out, max-height 0.5s ease-in-out;
    }
    .header-menu {
        display: block;
        /*z-index: 9999;*/
        z-index: 10;
        position: absolute;
        /*top: 60px;*/
        top:20px;
        right: 0;
        width: 100%;
        max-height: 0;
        margin-top: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        overflow: hidden;
        opacity: 0;
        /*background: #fffcda;*/
        background-color:#fff;
        transition: opacity 0.5s ease-in-out, max-height 0.5s ease-in-out;
    }
    .header-menu li, .header-menu a {
        display: block;
        width: 100%;
        height: auto;
    }
    .header-menu a {
        padding: 16px 0;
        border-bottom: 2px solid #000;
    }

    .header-menu li:last-of-type {
        width: 100%;
        /*padding: 16px;*/
    }
    .header-menu li:last-of-type a {
        border: none;
    }
}


/* layout */

.wrapper {
    overflow: clip;
}
.contents-inner {
    max-width: 1000px;
    margin: 0 auto;
}



.section-block {
     margin-bottom: clamp(40px, 16vw,160px);
}
.section-block p {
    font-size: clamp(1rem, 2.4vw, 1.5rem);
    font-weight: bold;
    line-height: 2;
}
.col-wrapper {
    display: flex;
}


/* heading */

.title-section {
    margin-bottom: 40px;
    font-size: clamp(64px, 12.8vw, 128px);
    line-height: 1;
    font-weight: bold;
    color: var(--gray);
}

/* top link */

.link-pagetop {
    position: fixed;
    z-index: 50;
    right: 8px;
    bottom: 8px;
    background:url(/design_items/pc/img/kirakirapikapika/icon_pagetop.png);
    width:200px;
    height: 98px;
}
.link-pagetop a {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    text-indent: -9999px;
}




/**************************** きらきらぴかぴか 202508 ****************************/ 


/*********** layout ***********/

html {
  scroll-padding-top: 100px;
}

body,
a{
    cursor: url(https://publications.asahi.com/design_items/pc/img/kirakirapikapika/img_cursor_star.png), auto;
}


.pc-view{display:block !important;}
.sp-view{display:none !important;}

.turn{
    display: none;
}

/*スマートフォンでは有効（改行する）*/
@media screen and (max-width:768px) {
    .turn{
        display: block;
        line-height: 1.2;
    }
}

.contents-section{
    width:100%;
}

.contents-center{
   text-align:center;
}



/*********** hero ***********/

.hero-section{
    width:100%;
    margin:0 auto;
}

.hero-section video{
    max-width:100%;
}

.hero-section h1{
    display:none !important;
}



/*********** 見出し ***********/

h2{
    width:100%;
    font-size:clamp(20px, 2.6vw, 30px);
    text-align:center;
    padding:0;
    line-height: 1.5;
}

h3{
    width:fit-content;
    text-align:center;
    background-color:#fff;
    border-radius:30px;
    margin:10px auto 45px;
    padding:5px 30px;
}
h3.marker{
    background-color:none;
    background:linear-gradient(transparent 60%, #fff100 60%);
    border-radius:0;
}

h3 img{
    vertical-align:middle;
}





/*********** contents-inner ***********/

.contents-inner{
padding:20px 0;
  font-size:clamp(20px, 2.6vw, 26px);
  font-family: "M PLUS Rounded 1c", sans-serif;
  /*font-weight: 400;*/
  font-weight:bold;
  font-style: normal;
  line-height:1.8;
}
.contents-inner.pb-45{
padding:20px 0 45px 0;
}

#info,
#kirakirapikapika{
    background-color:#b9e3f9;
}

#ehon{
    background-color:#1eb9ee;
}

#voice{
    background-color:#d4e0ee;
}

#movie{
    background-color:#ffffff;    
}

#profile{
    background-color:#23ac38;
}


.contents-section .contents-inner.banner{
    margin-top:75px;
    margin-bottom:0;
}

.contents-section .banner p{
    text-align:center;
    margin:20px auto;
}

.contents-section .contents-lead{
    /*margin:50px auto;*/
    margin:0 auto;
    padding:0 10px;
    transform: rotate(0.05deg);/*フォントのジャギー調整*/
}

.contents-section .contents-lead .lead-block{
    letter-spacing: 0.03em;
    margin:30px auto;
}

.text-maker{
    background:linear-gradient(transparent 60%, #fff100 60%);
}

.text-wave{
    text-decoration:underline wavy #e4007f;
}



/* お知らせ */

.contents-inner.info-block{
    width:100%;
}

.contents-inner.info-block .info-panel{
    background-color:#fff;
    border-radius:15px;
    padding:15px;
}

.contents-inner.info-block .info-panel div{
    font-size:1.25rem;
    height:500px;
    overflow:auto;
    padding:15px;
    /*overflow-y:scroll;*/  
}

.contents-inner.info-block .info-panel .info-img img.line-box{
    border-radius:20px; 
    border:1px solid #ccc;
}

.contents-inner.info-block .info-panel .info-text{
    text-align:left;
    font-size:1.125rem;
    margin-top:20px;
}
.contents-inner.info-block .info-panel .info-text .date{
    color:#e62e8b;
}

.contents-inner.info-block .info-panel .info-text .info-title{
    margin-bottom:10px;
    -webkit-text-stroke: 0.5px #252525;
}
.contents-inner.info-block .info-panel .info-text .info-summary{
    margin-bottom:10px;
}

.contents-inner.info-block .info-panel .btn-info a{
    background-color:#00a0e9;
    color:#fff;
    border-radius:10px;
    margin:15px auto;
    padding:5px;
    font-size:1.25rem;
    text-align:center;
    display:block;
}

.contents-inner.info-block .btn-more{
    padding:15px 0;
}
.contents-inner.info-block .btn-more a{
    background-color:#00a0e9;
    color:#fff;
    border-radius:50px;
    padding:5px;
    text-align:center;
    max-width:200px;
    margin:0 auto;
    display:block;
}

.contents-inner.inquiry-block .btn-inquiry a{
    background-color:#00a0e9;
    color:#fff;
    border-radius:10px;
    margin:15px auto;
    padding:5px;
    font-size:1.25rem;
    max-width:300px;
    text-align:center;
    display:block;
}

.contents-inner.info-block .info-panel .btn-info a:hover,
.contents-inner.info-block .btn-more a:hover,
.contents-inner.inquiry-block .btn-inquiry a:hover
{
    background-color:#151515;
}


.contents-section .contents-inner .moa-text{
    font-size: 1.25rem;
    margin:0 auto;
    padding: 0;
    text-align: center;
    display:block;
    max-width:630px;
}


.contents-section .contents-inner .under-line{
    text-decoration:underline;
}

.contents-section .contents-inner .kirakirapikapika-explanation{
    text-align:center;
    font-size:1.25rem;
    line-height: 1.5;
}

.contents-section .contents-inner .kirakirapikapika-explanation .caption-main{
    color:#e4007f;
    font-size:2em;
    margin:25px 0;
}

.contents-section .contents-inner .kirakirapikapika-explanation p{
    margin-bottom:15px;
}

.contents-inner.inquiry-block .kirakirapikapika-explanation .caption{
    text-align:left;
}

@media (min-width:961px){
    .contents-inner.inquiry-block .kirakirapikapika-explanation .caption{
        padding:0 120px;
    }
}


.contents-section .contents-inner .book-contents-block{
    display:flex;
    justify-content:space-between;
    margin-top:50px;
}

.contents-section .contents-inner .book-contents-block .book-img-inner,
.contents-section .contents-inner .book-contents-block .book-img-inner img{
    max-width:300px;
}

.contents-section .contents-inner .book-contents-block .book-title,
.contents-section .contents-inner .book-contents-block .book-price{
    display:block;
    font-size:clamp(24px, 8vw, 36px);
}
.contents-section .contents-inner .book-contents-block .book-price{
    font-size:1.4rem;
    margin-bottom:15px;
}


/* 3列×1行 */
.contents-section .contents-inner .book-contents-inner{
    margin:0 auto;
    text-align:center;
    max-width:300px;
}
.contents-section .contents-inner .book-contents-inner img{
    max-width:300px;
}


.contents-section .contents-inner .book-contents-inner .book-title{
    margin:35px 0;
    font-size:1.875rem;
}
.contents-section .contents-inner .book-contents-inner .book-summary{
    margin:0 auto;
    text-align:left !important;
    font-size:1rem;
    font-weight:normal;
    padding:0 10px;
    transform: rotate(0.05deg);/*フォントのジャギー調整*/
    display:block;
}
.contents-section .contents-inner .book-contents-inner .book-summary.pc-view{
    display:block;
}
.contents-section .contents-inner .book-contents-inner .book-summary.sp-view{
    display:none;
}
/* 3列×1行 */


.contents-section .contents-inner .btn-buy a,
.contents-section .contents-inner .btn-movie a,
.contents-section .contents-inner .btn-insta a{
    background-color:#ffe00f;
    color:#252525;
    width:300px;
    padding:20px;
    border-radius:50px;
    font-size:1.2rem;
    font-weight:bold;
    transform: rotate(0.05deg);/*フォントのジャギー調整*/
    display:inline-block;
    text-align:center;
    position:relative;
}

.contents-section .contents-inner .btn-movie a{
    background-color:#9ef47a;
    margin-left:30px;
}
.contents-section .contents-inner .book-contents-inner .btn-movie a{
    margin:30px 0;
}

.contents-section .contents-inner .btn-buy a::before,
.contents-section .contents-inner .btn-movie a::before{
    content:"";
    position:absolute;
    top:calc(50% - 8px);
    right:15px;
    display: inline-block;
    border-style: solid;
    border-width: 9px 0 9px 15px;
    border-color: transparent transparent transparent #ffaf11;
}
.contents-section .contents-inner .book-contents-block .book-text-inner .btn-movie a::before,
.contents-section .contents-inner .book-contents-inner .btn-movie a::before{
    border-color: transparent transparent transparent #63CE2A;    
}

.contents-section .contents-inner .btn-insta a{
    border:1px solid #ccc;
    background-color:#fff;
    margin:35px auto;
    display:block;
}

.contents-section .contents-inner .btn-insta a::before{
    content:"";
    position:absolute;
    top:calc(50% - 12.5px);
    right:20px;
    background:url(https://publications.asahi.com/design_items/pc/img/kirakirapikapika/icon_insta.png) bottom left no-repeat;
    width:25px;
    height:25px;
}


.contents-section .contents-inner .btn-buy a:hover,
.contents-section .contents-inner .btn-buy.btn-red a:hover,
.contents-section .contents-inner .btn-movie a:hover,
.contents-section .contents-inner .btn-insta a:hover{
    box-shadow:0 0 20px #d5d5d5;
    transform:translateY(-5px);
    transition:0.3s;
}

.contents-section .contents-inner .contents-title{
    text-align:center;
    transform: rotate(0.05deg);/*フォントのジャギー調整*/
}

.contents-section .contents-inner .contents-summary{
    font-size:1.25rem;
    padding-top:20px;
    transform: rotate(0.05deg);/*フォントのジャギー調整*/
}

.contents-section .contents-inner .links-text a{
    text-align:center;
    text-decoration:underline;
    transform: rotate(0.05deg);/*フォントのジャギー調整*/
    margin:0 auto 15px;
    display: block;
}

.contents-section .contents-inner .links-text a:hover{
    text-decoration:none;
}


.contents-section .contents-inner.contents-section-03 .btn-buy a{
    display:block;
    margin:45px auto;
}


/* insta */

.contents-section .contents-inner .insta-block{
    overflow-y: scroll;
    display:flex;
    justify-content:space-around;
    gap:5px;
    margin-top:20px;
}

.contents-section .contents-inner .insta-block div{
    margin:0 10px;
    height:auto;
}


/* movie */

.contents-section .contents-inner .movie-block{
    margin:55px auto 0;
    /*margin:0 auto;*/
}

.contents-section .contents-inner .movie-block-full .movie-inner{
margin: 0 auto;
text-align:center;
}

.contents-section .contents-inner .movie-block-full .movie-inner{
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width:1000px;
}

.contents-section .contents-inner .movie-block-full .movie-inner iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.contents-section .contents-inner .movie-block-vertical{
    display:flex;
    flex-wrap: wrap;
    justify-content:center;
}

.contents-section .contents-inner .movie-block-vertical .movie-vertical-inner{
    width:auto;
    height:auto;
    margin:0 5px 30px;
}

.contents-section .contents-inner .movie-block .caption{
    text-align:center;
    display:block;
    font-size:1rem;
    font-weight:normal;
    padding:10px 0;
    transform: rotate(0.05deg);/*フォントのジャギー調整*/
}


/* profile */

.contents-section .contents-inner .profile-block{
    display:flex;
    justify-content:space-between;
}

.contents-section .contents-inner .profile-block .profile-photo,
.contents-section .contents-inner .profile-block .profile-text{
    margin:15px;
}

.contents-section .contents-inner .profile-block .profile-photo img{
    max-width:300px;
}

.contents-section .contents-inner .profile-block .profile-text{
    background-color:#fff;
    border-radius:20px;
    padding:20px;
    font-size:1rem;
}


.contents-section .contents-inner .profile-block .profile-text strong{
    font-size:150%;
    display:block;
}








/*********** responsive layout ***********/


@media (max-width:960px){

.pc-view{display:none !important;}
.sp-view{display:block !important;}



.header-contents{
    width:100%;
    background:url(/design_items/pc/img/kirakirapikapika/parts_top_cloud_sp.png) center bottom no-repeat;
    width:100%;
    height:150px;
    position:relative;
    z-index: 100;
}


.hero-section video{
    max-width:100%;
    position: relative;
    z-index: 1;
}


.contents-section{
    padding:25px 0;
}





/* 見出し */


h3{
    font-size:1.125rem;
    margin:25px auto;
    width:100%;
}
h3.maker{
    font-size:1.125rem;
    padding:0 5px;
    width:fit-content;
}


/* contents-inner */

.contents-inner{
    padding:0 15px 45px; 
}

.contents-section .contents-inner.contents-lead,
.contents-section .contents-inner.contents-section-03,
.contents-section .contents-inner.contents-section-04,
.contents-section .contents-inner.contents-section-05{
    padding-bottom:15%;
}


.contents-section .contents-inner .book-contents-block{
    display:block;
    margin:60px auto 0;
}

.contents-section .contents-inner .book-contents-block p,
.contents-section .contents-inner .book-contents-block span,
.contents-section .contents-inner .book-contents-block img{
    text-align:center;
    display: block;
    margin:0 auto 20px;
}
.contents-section .contents-inner .book-contents-block .book-img-inner{
    margin:0 auto;  
}

.contents-section .contents-inner .book-contents-block .book-text-inner{
    margin:0 auto 40px; 
}
.contents-section .contents-inner .book-contents-block .book-text-inner .book-title{
    margin:0 auto;
    line-height: 1.5;
}
.contents-section .contents-inner .book-contents-block .book-text-inner .book-price{
    margin:0 auto 20px;
}

.contents-section .contents-inner .book-contents-inner{
    margin:50px auto 0;
}

.contents-section .contents-inner .book-contents-inner .book-summary.sp-view{
    display:block;
    margin-bottom:25px;
}
.contents-section .contents-inner .book-contents-inner .book-summary.pc-view{
    display:none;
}

.contents-section .contents-inner .btn-movie a,
.contents-section .contents-inner .book-contents-inner .btn-movie a{
    margin:0;
}


.contents-section .contents-inner .kirakirapikapika-explanation .caption-main{
    font-size:1.5rem;
}



/* insta */

.contents-section .contents-inner .insta-block{
   justify-content:flex-start; 
}

.contents-section .contents-inner .insta-block div{
width:100%;
}


/* movie */

.contents-section .contents-inner .movie-block-vertical{
    display:block;
    margin:0 auto;
}

.contents-section .contents-inner .movie-block-vertical .movie-vertical-inner{
    width:100%;
    margin:0 auto;
    text-align:center;
}


/* profile */

.contents-section .contents-inner .profile-block{
    display:block;
    margin:45px auto;
}

.contents-section .contents-inner .profile-block .profile-photo,
.contents-section .contents-inner .profile-block .profile-text{
    margin:25px auto;
}


.contents-section .contents-inner .profile-block .profile-photo img{
    margin:0 auto;
    display:block;
}


.moa{
width:100%;
}



}


@media (max-width:640px){


.header-contents{
    background:url(/design_items/pc/img/kirakirapikapika/parts_top_cloud_sp.png) center bottom no-repeat;
    background-size:cover;
    width:100%;
    height:100px;
}


}





/* swiper setting */


.swiper-slide{margin-bottom:30px;}

.swiper-slide img,
.swiper-slide span{
    display:block;
    line-height: 1.4;
}
.swiper-slide img{
    text-align:center;  
    margin:10px auto;  
}
.swiper-slide span{
    transform: rotate(0.05deg);/*フォントのジャギー調整*/
    text-align:left;
}


.swiper-button-next, .swiper-button-prev{
    color:#00a0e9;
}



.swiper-horizontal>.swiper-pagination-bullets, 
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom, 
.swiper-pagination-fraction{
    bottom:-10px;
}


.swiper-pagination-bullet {
width:12px;
height:12px;
background-color:#fff !important;
opacity:1;
margin: 0 5px !important;
}

.swiper-pagination-bullet-active {
background-color:#f44791 !important;
}

.swiper-contents{
    position: relative;
}


.swiper-contents .swiper-button-prev{
    top:50%;
    left:-50px;
}

.swiper-contents .swiper-button-next{
    top:50%;
    right:-50px;
}



.page-swiper-03 img,
.page-swiper-03 span{
    margin: 10px auto;
    text-align: center;
    line-height: 1.4;
    max-width: 280px;
}


@media (max-width:768px){

.swiper-contents .swiper-button-prev{
    top:50%;
    left:-15px;
}

.swiper-contents .swiper-button-next{
    top:50%;
    right:-15px;
}


}




/**************************** きらきらぴかぴか 202508 end ****************************/ 


/* footer */
footer {
    position: relative;
    padding: 40px 16px;
    text-align: center;
    background: #fff;
    font-size: 12px;
}
.copyright {
    margin-bottom: 24px;
}


